/*-----Globales-----*/
/*Colores*/
/*Fin colores*/
/*Fuentes*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&family=Playfair+Display:wght@400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital@1&display=swap");
@font-face {
  font-family: "Bigilla";
  src: url("../fonts/Bigilla.otf"); }

@font-face {
  font-family: "CoffekanRegular";
  src: url("../fonts/CoffekanRegular.ttf"); }

@font-face {
  font-family: "KenokyLight";
  src: url("../fonts/KenokyLight.ttf"); }

@font-face {
  font-family: "GT America Bold";
  src: url("../fonts/GT America Bold.otf"); }

/*Fin fuentes*/
/*Resets*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

html {
  font-size: 62.5%; }

body {
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  min-height: 100vh;
  width: 100%;
  background-color: #e8e8e1;
  background-image: radial-gradient(73% 147%, #EADFDF 59%, #ECE2DF 100%), radial-gradient(91% 146%, rgba(255, 255, 255, 0.5) 47%, rgba(0, 0, 0, 0.5) 100%);
  background-blend-mode: screen; }

.container-fluid {
  width: 100%;
  max-width: 185rem; }

/*Fin resets*/
.header {
  width: 100%;
  height: 13rem;
  display: flex;
  align-items: center;
  position: relative;
  top: 0;
  left: 0;
  z-index: 999;
  max-width: 100%; }

.nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative; }

.linea {
  border-bottom: 1px solid;
  width: 50%;
  position: absolute;
  top: 100%; }

.nav-link {
  text-decoration: none;
  color: #161616;
  text-transform: uppercase;
  font-weight: 500;
  padding: 0;
  position: relative;
  font-family: "KenokyLight", serif;
  font-size: clamp(1rem, 3vw, 2.6rem);
  letter-spacing: 0.3rem; }

.nav-item:last-child {
  margin: 0 0 0 1.5rem;
  padding: 0 0 0 1rem; }

.nav-item:not(:last-child) {
  margin: 0 1.5rem;
  padding: 0 1rem; }

.nav-link:hover {
  color: #1d1d1d;
  transition: all 0.3s ease-in-out; }

.nav-link::before {
  content: "";
  background-color: #161616;
  width: calc(100%);
  height: .2rem;
  position: absolute;
  top: 100%;
  left: 50%;
  transform-origin: left;
  transition: transform 0.4s linear;
  transform: translate(-50%, -50%) scaleX(0); }

.nav-link:hover::before {
  transform: translate(-50%, -50%) scaleX(1); }

.nav-list {
  list-style: none;
  display: flex;
  margin: 0; }

.header img {
  max-width: 80%; }

.header img:hover {
  transform: scale(1.04);
  transition: all 0.2s ease-in-out; }

.logo {
  text-decoration: none;
  color: #161616;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  font-weight: 600;
  font-family: "Bigilla", serif;
  font-size: clamp(2rem, 8vw, 7rem);
  color: #161616;
  letter-spacing: 1px;
  border-top: 1px solid; }

.logo:hover {
  color: #161616;
  transform: scale(0.99);
  transition: all 0.2s ease-in-out; }

/*Hamburger menu*/
.hamburger-menu {
  display: none; }

/*Fin hamburger menu*/
.sticky {
  position: sticky;
  top: 100%;
  width: 100%; }

.footer {
  width: 100%;
  height: auto; }
  .footer .lineaFoot {
    border-top: 1px solid;
    width: 50%;
    position: absolute;
    top: 0;
    right: 0; }

.workwme {
  padding: 0;
  margin: 0; }
  .workwme .contact--footer {
    text-align: center;
    list-style: none; }
    .workwme .contact--footer .workwme-text {
      position: relative; }
    .workwme .contact--footer .workwme-text::before {
      content: "";
      background-color: #161616;
      width: calc(100% + 2rem);
      height: .4rem;
      position: absolute;
      top: 55%;
      left: 50%;
      transition: transform .4s ease-in-out;
      transform: translate(-50%, -50%) scaleX(0); }
    .workwme .contact--footer .workwme-text:hover::before {
      transform: translate(-50%, -50%) scaleX(1); }

.contact--footer a {
  text-decoration: none;
  font-size: clamp(2rem, 10vw, 10rem);
  text-transform: uppercase;
  color: #161616;
  font-family: "KenokyLight", serif; }

.contact--footer a:hover {
  color: #2b2b2b;
  transition: all 0.3s ease-in-out; }

.social-media {
  text-align: center; }
  .social-media .social-prop {
    margin: 1rem 0;
    display: flex;
    justify-content: center;
    align-items: center; }
    .social-media .social-prop a {
      font-size: clamp(1rem, 4vw, 2.5rem);
      padding: clamp(5px, 2vw, 8px);
      color: #161616;
      text-decoration: none;
      text-transform: uppercase;
      font-weight: 500; }
    .social-media .social-prop a:hover {
      color: #5f5d5d;
      transition: all 0.3s ease-in-out; }
    .social-media .social-prop .followme {
      padding: clamp(5px, 2vw, 8px);
      text-transform: uppercase;
      color: #5f5d5d;
      font-size: clamp(1rem, 4vw, 2rem);
      margin: 0; }

.content-creator {
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 2rem 0 0 0; }
  .content-creator .copyright {
    text-transform: uppercase;
    font-size: clamp(0.5rem, 3vw, 1.2rem);
    color: #161616;
    font-weight: 500; }
  .content-creator .web-developer {
    text-transform: uppercase;
    color: #161616;
    font-size: clamp(0.5rem, 3vw, 1.2rem);
    font-weight: 500; }
    .content-creator .web-developer a:hover {
      color: #161616;
      transition: all 0.3s ease-in-out; }
  .content-creator .name-developer {
    color: #5f5d5d;
    text-decoration: none;
    font-size: clamp(1.1rem, 3.5vw, 1.5rem); }

.fa-long-arrow-alt-up {
  position: absolute;
  font-size: clamp(3rem, 6vw, 5rem);
  right: 0;
  top: 4rem;
  color: #161616;
  scroll-behavior: smooth; }

.fa-long-arrow-alt-up:hover {
  transform: scale(1.1);
  transition: all 0.2s ease-in-out; }

/*-----Fin globales-----*/
/*-----Index-----*/
.section {
  position: relative;
  height: auto;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  overflow-x: hidden;
  overflow: hidden;
  margin-bottom: 5rem;
  margin-top: 3rem; }
  .section h1 {
    font-family: "KenokyLight", serif;
    font-size: clamp(2rem, 5vw, 40rem);
    color: #161616;
    text-transform: uppercase;
    text-align: right; }
  .section h2 {
    font-size: clamp(2rem, 5vw, 40rem);
    text-align: right;
    font-family: "KenokyLight", serif;
    color: #161616;
    text-transform: uppercase; }
  .section h5 {
    font-size: clamp(2rem, 5vw, 40rem);
    text-align: right;
    font-family: "KenokyLight", serif;
    color: #161616;
    text-transform: uppercase; }

.carousel {
  width: clamp(400px, 35vw, 550px); }

.section2 {
  position: relative;
  height: auto;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  overflow-x: hidden;
  overflow: hidden; }

.main-section {
  margin-top: clamp(10px, 20vw, 10rem);
  overflow-y: hidden;
  margin-bottom: clamp(10px, 8vw, 6rem); }
  .main-section .main-col {
    width: auto; }
  .main-section .main-img1 {
    width: clamp(300px, 50vw, 550px);
    padding: clamp(1rem, 5vw, 3rem); }
  .main-section .main-img2 {
    width: clamp(300px, 50vw, 450px);
    padding: clamp(1rem, 5vw, 3rem); }

.main-section2 {
  background-color: transparent;
  margin-top: clamp(10px, 20vw, 7rem);
  margin-bottom: clamp(10px, 8vw, 6rem);
  overflow-y: hidden; }
  .main-section2 .main-img3 {
    width: clamp(300px, 50vw, 400px);
    padding: clamp(1rem, 5vw, 3rem); }
  .main-section2 .main-img4 {
    width: clamp(300px, 50vw, 550px);
    padding: clamp(1rem, 5vw, 3rem); }
  .main-section2 .main-img5 {
    width: clamp(300px, 50vw, 550px);
    padding: clamp(1rem, 5vw, 3rem); }
  .main-section2 .main-img6 {
    width: clamp(300px, 50vw, 400px);
    padding: clamp(1rem, 5vw, 3rem); }
  .main-section2 .main-img7 {
    width: clamp(300px, 50vw, 400px);
    padding: clamp(1rem, 5vw, 3rem); }
  .main-section2 .main-img8 {
    width: clamp(300px, 50vw, 550px);
    padding: clamp(1rem, 5vw, 3rem); }
  .main-section2 .main-img9 {
    width: clamp(300px, 50vw, 550px);
    padding: clamp(1rem, 5vw, 3rem); }
  .main-section2 .main-img10 {
    width: clamp(300px, 30vw, 400px);
    padding: clamp(1rem, 5vw, 3rem); }
  .main-section2 .main-img11 {
    width: clamp(300px, 50vw, 600px);
    padding: clamp(1rem, 5vw, 3rem); }
  .main-section2 .main-img12 {
    width: clamp(300px, 30vw, 550px);
    padding: clamp(1rem, 5vw, 3rem); }

.section h3 {
  font-family: "Playfair Display", serif;
  padding: clamp(1rem, 5vw, 3rem);
  font-size: clamp(6rem, 7vw, 6rem); }

.main-text {
  font-family: "KenokyLight", serif;
  text-align: right;
  width: auto;
  text-decoration: none;
  color: #161616;
  font-size: clamp(5rem, 6vw, 10rem);
  position: absolute;
  left: 25%; }

.main-text:hover {
  color: #161616; }

.main-text::before {
  content: "";
  background-color: #161616;
  width: calc(100% - 2rem);
  height: .2rem;
  position: absolute;
  top: 80%;
  left: 50%;
  transform-origin: left;
  transition: transform 0.4s linear;
  transform: translate(-50%, -50%) scaleX(0); }

.main-text:hover::before {
  transform: translate(-50%, -50%) scaleX(1); }

.main-text2 {
  font-family: "KenokyLight", serif;
  font-size: clamp(5rem, 6vw, 10rem);
  text-align: left;
  width: auto;
  text-decoration: none;
  color: #161616;
  position: absolute;
  right: 25%;
  z-index: 1; }

.main-text2:hover {
  color: #161616; }

.main-text2::before {
  content: "";
  background-color: #161616;
  width: calc(100% - 2rem);
  height: .2rem;
  position: absolute;
  top: 80%;
  left: 50%;
  transform-origin: left;
  transition: transform 0.4s linear;
  transform: translate(-50%, -50%) scaleX(0); }

.main-text2:hover::before {
  transform: translate(-50%, -50%) scaleX(1); }

.main-text3 {
  font-family: "KenokyLight", serif;
  font-size: clamp(5rem, 6vw, 10rem);
  width: auto;
  text-decoration: none;
  color: #161616;
  position: absolute;
  left: 25%;
  z-index: 1; }

.main-text3:hover {
  color: #161616; }

.main-text3::before {
  content: "";
  background-color: #161616;
  width: calc(100% - 2rem);
  height: .2rem;
  position: absolute;
  top: 80%;
  left: 50%;
  transform-origin: left;
  transition: transform 0.4s linear;
  transform: translate(-50%, -50%) scaleX(0); }

.main-text3:hover::before {
  transform: translate(-50%, -50%) scaleX(1); }

.main-text4 {
  font-family: "KenokyLight", serif;
  font-size: clamp(5rem, 6vw, 10rem);
  text-align: left;
  width: auto;
  text-decoration: none;
  color: #161616;
  position: absolute;
  right: 25%;
  z-index: 1; }

.main-text4:hover {
  color: #161616; }

.main-text4::before {
  content: "";
  background-color: #161616;
  width: calc(100% - 2rem);
  height: .2rem;
  position: absolute;
  top: 80%;
  left: 50%;
  transform-origin: left;
  transition: transform 0.4s linear;
  transform: translate(-50%, -50%) scaleX(0); }

.main-text4:hover::before {
  transform: translate(-50%, -50%) scaleX(1); }

.main-text5 {
  font-family: "KenokyLight", serif;
  font-size: clamp(5rem, 6vw, 10rem);
  text-align: right;
  text-decoration: none;
  color: #161616;
  position: absolute;
  left: 25%;
  z-index: 1; }

.main-text5:hover {
  color: #161616; }

.main-text5::before {
  content: "";
  background-color: #161616;
  width: calc(100% - 2rem);
  height: .2rem;
  position: absolute;
  top: 80%;
  left: 50%;
  transform-origin: left;
  transition: transform 0.4s linear;
  transform: translate(-50%, -50%) scaleX(0); }

.main-text5:hover::before {
  transform: translate(-50%, -50%) scaleX(1); }

.main-text6 {
  font-family: "KenokyLight", serif;
  font-size: clamp(5rem, 6vw, 10rem);
  text-align: left;
  width: auto;
  text-decoration: none;
  color: #161616;
  position: absolute;
  right: 25%;
  z-index: 1; }

.main-text6:hover {
  color: #161616; }

.main-text6::before {
  content: "";
  background-color: #161616;
  width: calc(100% - 2rem);
  height: .2rem;
  position: absolute;
  top: 80%;
  left: 50%;
  transform-origin: left;
  transition: transform 0.4s linear;
  transform: translate(-50%, -50%) scaleX(0); }

.main-text6:hover::before {
  transform: translate(-50%, -50%) scaleX(1); }

/*-----Fin index-----*/
/*-----Works-----*/
/*Works section*/
.section-works {
  min-height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  margin-bottom: 5rem; }

.cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(20rem, 32rem));
  grid-template-columns: 32rem 32rem 32rem;
  grid-template-rows: auto;
  column-gap: 10rem;
  row-gap: 2rem;
  padding-bottom: 2rem; }

.card {
  border: none;
  overflow: hidden;
  background-color: transparent; }

.card-decoration {
  text-decoration: none;
  width: 75%; }

.card-title-large {
  font-size: clamp(1rem, 2.5rem, 4rem);
  color: #161616;
  text-transform: uppercase;
  font-family: "KenokyLight", serif;
  font-weight: 00;
  letter-spacing: 3px; }

.card-title-large:hover {
  color: #da7228;
  transition: all 0.4s ease-in-out; }

.card-title-small {
  font-size: clamp(0.5rem, 1.5rem, 2rem);
  color: #da7228;
  text-transform: uppercase;
  margin-top: 1.5rem;
  margin-bottom: 0;
  font-weight: 400; }

.card-title-small:hover {
  color: #161616;
  transition: all 0.4s ease-in-out; }

.card-property, .street, .campaign, .lookbook, .social-content, .product {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 600px;
  transition: all 0.4s ease-out; }

.test {
  background-image: url("/img/Test_Resized/Test Principal.jpg"); }

.test:hover {
  background-image: url("/img/Test_Resized/Test Secundaria.jpg"); }

.street {
  background-image: url("/img/Street_Resized/Street Principal.jpg"); }

.street:hover {
  background-image: url("/img/Street_Resized/Street Secundaria.jpg"); }

.campaign {
  background-image: url("/img/Campaign_Resized/Campaign principal.jpg"); }

.campaign:hover {
  background-image: url("/img/Campaign_Resized/Campaign secundaria.jpg"); }

.lookbook {
  background-image: url("/img/Lookbook_Resized/lookbook1 (2).jpg"); }

.lookbook:hover {
  background-image: url("/img/Lookbook_Resized/lookbook1.jpg"); }

.social-content {
  background-image: url("/img/Contenido_Redes_Resized/Social principal.jpg"); }

.social-content:hover {
  background-image: url("/img/Contenido_Redes_Resized/Social secundaria.jpg"); }

.product {
  background-image: url("/img/Product_Resized/Producto principal.jpg"); }

.product:hover {
  background-image: url("/img/Product_Resized/Producto secundaria.jpg"); }

.breadcrumb {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 3.5% 0;
  font-size: 2rem; }

.breadcrumb-item a {
  color: #161616;
  text-decoration: none; }

/*Fin works section*/
/*Image gallery works*/
.item {
  transition: .5s ease-in-out; }

.item:hover {
  filter: brightness(70%); }

.fancybox {
  height: auto; }
  .fancybox .img-gallery {
    object-fit: cover; }

.row {
  margin-bottom: 5rem; }

/*Fin image gallery works*/
/*-----Fin works-----*/
/*-----Backstage*/
.section3 {
  position: relative;
  height: auto;
  display: flex;
  width: 100%;
  justify-content: space-around;
  align-items: center;
  overflow-x: hidden;
  overflow: hidden;
  border: 1px solid; }
  .section3 .main-col {
    width: auto; }
  .section3 .main-vid1, .section3 .main-vid2, .section3 .main-vid3, .section3 .main-vid4, .section3 .main-img-back {
    width: clamp(300px, 50vw, 550px);
    padding: clamp(1rem, 5vw, 3rem); }
  .section3 .main-img-back2, .section3 .main-img-back3 {
    width: clamp(300px, 50vw, 400px);
    padding: clamp(1rem, 5vw, 3rem); }
  .section3 .main-img-back4, .section3 .main-img-back6 {
    width: clamp(300px, 50vw, 450px);
    padding: clamp(1rem, 5vw, 3rem); }
  .section3 .main-img-back5 {
    width: clamp(300px, 50vw, 500px);
    padding: clamp(1rem, 5vw, 3rem); }
  .section3 .main-text-backstage {
    font-family: "KenokyLight", serif;
    text-align: right;
    width: auto;
    text-decoration: none;
    color: #161616;
    font-size: clamp(2.5rem, 3vw, 10rem); }

.main-section2 {
  background-color: transparent;
  margin-top: clamp(10px, 20vw, 7rem);
  margin-bottom: clamp(10px, 8vw, 6rem);
  overflow-y: hidden; }

.fixed-backstage-text {
  font-size: clamp(2.5rem, 50vw, 10rem);
  text-align: center;
  color: #161616;
  text-transform: uppercase;
  font-family: "KenokyLight", serif;
  letter-spacing: 3px;
  z-index: -1;
  padding: 0; }

/*-----Fin backstage*/
/*-----About-----*/
.section--about {
  position: relative;
  height: auto;
  display: flex;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
  overflow-x: hidden;
  margin: 0%;
  margin-bottom: 3rem; }

.main-about-section {
  background-color: transparent;
  overflow-y: hidden; }

.section--about h1 {
  overflow: hidden;
  font-size: clamp(2rem, 8vw, 8rem);
  padding: 0;
  font-family: "KenokyLight", serif;
  margin: 0;
  text-transform: uppercase; }

.section--about h2 {
  font-size: clamp(1rem, 4vw, 3rem);
  text-transform: uppercase;
  margin-top: clamp(1rem, 1vw, 2rem);
  margin-bottom: clamp(1rem, 1vw, 2rem);
  color: gray; }

.section--about p {
  font-size: clamp(0.5rem, 2vw, 2rem);
  text-align: justify;
  margin: 0rem;
  width: clamp(400px, 35vw, 600px);
  font-weight: 500; }

.leila {
  width: clamp(400px, 35vw, 550px); }

/*-----Fin about-----*/
/*-----Contact-----*/
.section-contact {
  position: relative;
  height: auto;
  width: 100%;
  background-color: transparent; }
  .section-contact h1 {
    color: #161616;
    z-index: 1;
    justify-content: center;
    align-items: center;
    font-family: "KenokyLight", serif;
    font-size: clamp(2rem, 10vw, 10rem);
    font-style: italic; }

.contact {
  text-align: center;
  margin: 0; }

.contact-section {
  margin-bottom: clamp(10px, 10vw, 4rem);
  margin-top: clamp(10px, 10vw, 4rem);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  height: auto;
  width: 100%; }

.input-cont {
  background-color: transparent;
  color: #161616;
  outline: none; }

label, input {
  color: #161616;
  outline: none; }

.message {
  color: white; }

.enviar {
  color: white;
  font-weight: 700;
  text-transform: uppercase; }

form .form-row {
  display: flex;
  margin: 40px 0; }
  form .form-row .input-data {
    width: 100%;
    height: 40px;
    margin: 0 20px;
    position: relative; }
    form .form-row .input-data .underline {
      position: absolute;
      bottom: 0;
      height: 2px;
      width: 100%;
      background: #161616; }
  form .form-row .textarea {
    height: 70px; }
    form .form-row .textarea textarea {
      resize: none;
      padding-top: 10px; }
    form .form-row .textarea label {
      width: 100%;
      bottom: 40px;
      background-color: #161616; }

.input-data input,
.textarea textarea {
  display: block;
  height: 100%;
  width: 100%;
  border: none;
  font-size: 1.7rem; }

.submit-btn .input-data {
  height: 45px;
  width: 25%;
  overflow: hidden; }
  .submit-btn .input-data .inner {
    height: 100%;
    width: 300%;
    position: absolute;
    left: -100;
    background: #161616; }
  .submit-btn .input-data input {
    position: relative;
    z-index: 1;
    background: none;
    border: none;
    color: white;
    cursor: pointer;
    letter-spacing: 1px; }

.submit-btn .enviar:hover {
  transform: scale(1.04);
  transition: all 0.2s ease-in-out; }

.contact-info {
  color: #161616;
  display: flex;
  text-align: center;
  justify-content: center; }

/*-----Fin contact-----*/
/*-----Page Not Found-----*/
.main-not-found {
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: clamp(1rem, 2rem, 2.5rem); }
  .main-not-found .error-page-flex-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between; }
    .main-not-found .error-page-flex-row .error-page-flex {
      display: flex;
      flex-direction: column; }
      .main-not-found .error-page-flex-row .error-page-flex .error, .main-not-found .error-page-flex-row .error-page-flex .page, .main-not-found .error-page-flex-row .error-page-flex .cuatrocientos {
        font-family: "GT America Bold", sans-serif;
        font-size: clamp(4.8rem, 9vw, 15rem);
        color: #161616;
        font-weight: 600;
        text-transform: uppercase; }

.travolta-center {
  display: flex;
  position: absolute;
  top: 10%;
  left: 40%;
  z-index: -1; }
  .travolta-center .travolta {
    width: clamp(200px, 20vw, 500px); }

.disperse-somewhere {
  display: flex;
  position: absolute;
  top: 50%;
  left: 1%;
  z-index: -1; }
  .disperse-somewhere .disperse {
    width: clamp(200px, 20vw, 500px); }

.bring-me-flex {
  display: flex;
  flex-direction: column;
  position: sticky;
  top: 100%; }
  .bring-me-flex .bring-me-link {
    text-decoration: none; }
    .bring-me-flex .bring-me-link .bring, .bring-me-flex .bring-me-link .me-back {
      font-family: "GT America Bold", sans-serif;
      font-size: clamp(4.8rem, 8.5vw, 17rem);
      color: #161616;
      font-weight: 600;
      text-transform: uppercase;
      display: flex;
      margin: 0;
      justify-content: flex-end; }
    .bring-me-flex .bring-me-link .bmb-hover:hover {
      color: grey;
      transition: 0.4s all ease-in-out; }

/*-----Fin Page Not Found-----*/
/*-----Media querys------*/
@media only screen and (max-width: 576px) {
  /*Inicio footer*/
  .content-creator {
    text-align: center;
    align-items: center;
    display: block;
    margin: 2rem 0 0 0; }
  .copyright {
    margin-bottom: 1rem; }
  .fa-long-arrow-alt-up {
    font-size: clamp(2rem, 8vw, 5rem);
    color: #161616;
    right: 2%;
    top: 2rem; }
  .fa-long-arrow-alt-up:hover {
    transform: scale(1); }
  /*Fin footer*/
  .breadcrumb-item {
    font-size: clamp(1.5rem, 6vw, 2rem); }
  .cards {
    grid-template-columns: repeat(auto-fit, minmax(20rem, 32rem)); }
  /*Sections*/
  .section2 {
    flex-direction: column; }
  /*Hero section*/
  .section {
    margin-bottom: 0; }
    .section h1 {
      font-size: clamp(2rem, 15vw, 40rem);
      padding-left: 0;
      margin: 0;
      text-align: center; }
    .section h2 {
      font-size: clamp(2rem, 15vw, 40rem);
      padding-left: 0;
      text-align: center;
      margin: 0; }
    .section h5 {
      font-size: clamp(2rem, 15vw, 40rem);
      padding-left: 0;
      text-align: center;
      margin: 0; }
  .carousel {
    width: auto; }
  /*Main section*/
  .main-col {
    width: auto; }
  .main-section {
    margin-top: clamp(10px, 8vw, 60px); }
  .main-section2 {
    margin-bottom: clamp(10px, 4vw, 20px); }
  .main-img1 {
    width: clamp(400px, 30vw, 550px); }
  .main-img2 {
    width: clamp(400px, 30vw, 450px);
    margin-right: 0;
    display: none; }
  .main-img3 {
    width: clamp(400px, 30vw, 400px);
    margin-left: 0; }
  .main-img4 {
    width: clamp(400px, 30vw, 500px);
    display: none; }
  .main-img5 {
    width: clamp(400px, 30vw, 400px); }
  .main-img6 {
    display: none; }
  .main-img7 {
    width: clamp(400px, 30vw, 400px); }
  .main-img8 {
    display: none; }
  .main-img9 {
    width: clamp(400px, 30vw, 400px); }
  .main-img10 {
    display: none; }
  .main-img11 {
    width: clamp(400px, 30vw, 400px); }
  .main-img12 {
    display: none; }
  .main-text {
    position: relative;
    font-size: clamp(2rem, 20vw, 4.5rem);
    left: 0;
    margin: 0; }
    .main-text p {
      margin: 0; }
  .main-text2 {
    position: relative;
    font-size: clamp(2rem, 20vw, 4.5rem);
    right: 0;
    margin: 0; }
  .main-text3 {
    position: relative;
    font-size: clamp(2rem, 20vw, 4.5rem);
    left: 0;
    margin: 0; }
  .main-text4 {
    position: relative;
    font-size: clamp(2rem, 20vw, 4.5rem);
    right: 0;
    margin: 0; }
  .main-text5 {
    position: relative;
    font-size: clamp(2rem, 20vw, 4.5rem);
    left: 0;
    margin: 0; }
  .main-text6 {
    position: relative;
    font-size: clamp(2rem, 20vw, 4.5rem);
    right: 0;
    margin-bottom: 8rem; }
  .logo {
    font-size: clamp(2rem, 8vw, 6rem); }
  /*Fin main section*/
  /*Fin hero section*/ }

@media only screen and (max-width: 768px) {
  .section {
    flex-direction: column; }
  .section2 {
    flex-direction: column; }
  /*Hero section*/
  .section h1 {
    font-size: clamp(2rem, 10vw, 40rem);
    padding-left: 0;
    margin: 0;
    text-align: center; }
  .section h2 {
    font-size: clamp(2rem, 10vw, 40rem);
    padding-left: 0;
    text-align: center;
    margin: 0; }
  .section h5 {
    font-size: clamp(2rem, 10vw, 40rem);
    padding-left: 0;
    text-align: center;
    margin: 0; }
  /*Main section*/
  .main-col {
    width: auto; }
  .main-section {
    margin-top: clamp(10px, 8vw, 60px); }
  .main-section2 {
    margin-bottom: clamp(10px, 4vw, 20px); }
  .main-img1 {
    width: clamp(400px, 50vw, 500px);
    padding-left: 0;
    padding-right: 0; }
  .main-img2 {
    width: clamp(400px, 50vw, 500px);
    margin-right: 0;
    padding-left: 0;
    padding-right: 0; }
  .main-img3 {
    width: clamp(400px, 50vw, 500px);
    margin-left: 0;
    padding-left: 0;
    padding-right: 0; }
  .main-img4 {
    width: clamp(400px, 50vw, 500px);
    padding-left: 0;
    padding-right: 0; }
  /*Fin main section*/
  /*Fin hero section*/
  .cards {
    grid-template-columns: repeat(auto-fit, minmax(20rem, 32rem));
    column-gap: 1rem; }
  /*Inicio backstage*/
  .section3 {
    flex-direction: column;
    margin-top: 4rem; }
  .fixed-backstage-text {
    writing-mode: unset;
    transform: none;
    position: relative;
    text-align: center;
    font-size: clamp(2.5rem, 5vw, 10rem); }
  /*Fin backstage*/ }

@media only screen and (max-width: 992px) {
  .contact-section {
    height: auto; } }

@media only screen and (max-width: 1024px) {
  /*Header*/
  .hamburger-menu {
    font-size: 2.6rem;
    color: #161616;
    cursor: pointer;
    position: relative;
    z-index: 1500;
    display: flex; }
    .hamburger-menu .fa-times {
      display: none; }
  .menu-open .hamburger-menu .fa-times {
    display: block; }
  .menu-open .hamburger-menu .fa-bars {
    display: none; }
  .menu-open .nav-list {
    opacity: 1;
    transform: scale(1); }
  .nav-list {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    z-index: 1400;
    opacity: 0;
    transform: scale(0);
    transition: opacity .5s ease-in-out;
    padding-left: 0; }
  .nav-link {
    display: block;
    font-size: clamp(1rem, 3.5vw, 5rem);
    font-weight: 600;
    letter-spacing: 2px;
    padding: 2rem; }
  .nav-item:not(:last-child) {
    margin-bottom: 1rem; }
  /*Fin header*/
  /*Contact*/
  form .form-row {
    display: block; }
    form .form-row .input-data {
      margin: 35px 0; }
  .submit-bt .input-data {
    width: 100%; }
  /*Fin contact*/
  /*About section*/
  .section--about {
    flex-direction: column-reverse; }
    .section--about h1 {
      font-size: clamp(2rem, 14vw, 6rem);
      text-align: center;
      font-weight: 500; }
    .section--about h2 {
      font-size: clamp(2rem, 3vw, 4rem);
      margin-top: clamp(1rem, 1vw, 2rem);
      margin-bottom: clamp(1rem, 1vw, 2rem);
      text-align: center;
      font-weight: 600; }
    .section--about p {
      font-size: clamp(0.5rem, 6vw, 2rem);
      width: 93vw;
      text-align: left;
      margin: 3rem 0 3rem 0; }
  .leila {
    width: clamp(300px, 100vw, 650px); }
  .main-section {
    margin-bottom: 20px; }
  .main-img1 {
    width: clamp(400px, 30vw, 550px);
    padding: 30px 0; }
  .main-img2 {
    width: clamp(400px, 30vw, 450px);
    margin-right: 0;
    display: none; }
  .main-img3 {
    width: clamp(400px, 30vw, 400px);
    margin-left: 0;
    padding: 30px 0; }
  .main-img4 {
    width: clamp(400px, 30vw, 500px);
    display: none; }
  .main-img5 {
    width: clamp(400px, 30vw, 400px);
    padding: 30px 0; }
  .main-img6 {
    display: none; }
  .main-img7 {
    width: clamp(400px, 30vw, 400px);
    padding: 30px 0; }
  .main-img8 {
    display: none; }
  .main-img9 {
    width: clamp(400px, 30vw, 400px);
    padding: 30px 0; }
  .main-img10 {
    display: none; }
  .main-img11 {
    width: clamp(400px, 30vw, 400px);
    padding: 30px 0; }
  .main-img12 {
    display: none; }
  .main-text {
    position: relative;
    font-size: clamp(2rem, 12vw, 4.5rem);
    left: 0;
    margin: 0; }
    .main-text p {
      margin: 0; }
  .main-text2 {
    position: relative;
    font-size: clamp(2rem, 12vw, 4.5rem);
    right: 0;
    margin: 0; }
  .main-text3 {
    position: relative;
    font-size: clamp(2rem, 12vw, 4.5rem);
    left: 0;
    margin: 0; }
  .main-text4 {
    position: relative;
    font-size: clamp(2rem, 12vw, 4.5rem);
    right: 0;
    margin: 0; }
  .main-text5 {
    position: relative;
    font-size: clamp(2rem, 12vw, 4.5rem);
    left: 0;
    margin: 0; }
  .main-text6 {
    position: relative;
    font-size: clamp(2rem, 12vw, 4.5rem);
    right: 0; }
  /*Inicio backstage*/
  .section3 {
    margin-top: 4rem; }
  .fixed-backstage-text {
    writing-mode: unset;
    transform: none;
    position: relative;
    text-align: center;
    font-size: clamp(2.5rem, 5vw, 10rem);
    color: #161616;
    mix-blend-mode: normal; }
  /*Fin backstage*/
  .nav-link::before {
    top: 80%;
    left: 50%;
    width: calc(100% - 3rem); } }

@media only screen and (min-width: 768px) and (max-width: 1400px) {
  .fa-bars {
    font-size: 4rem; }
  .fa-times {
    font-size: 4rem; }
  .cards {
    grid-template-columns: 32rem 32rem; }
  /*Sections*/
  .hero-section {
    flex-direction: column; }
  .logo {
    font-size: clamp(2rem, 5vw, 3.5rem); }
  .nav-link {
    font-size: clamp(1.5rem, 2.5vw, 3.3rem); }
  /*Hero section*/
  .section h1 {
    font-size: clamp(2rem, 10vw, 40rem);
    padding-left: 0;
    margin: 0;
    text-align: center; }
  .section h2 {
    font-size: clamp(2rem, 10vw, 40rem);
    padding-left: 0;
    text-align: center;
    margin: 0; }
  .section h5 {
    font-size: clamp(2rem, 10vw, 40rem);
    padding-left: 0;
    text-align: center;
    margin: 0; }
  .carousel {
    width: clamp(600px, 700px, 900px); }
  /*Main section*/
  .main-col {
    width: auto; }
  .main-section {
    margin-top: clamp(10px, 8vw, 60px); }
  .main-img1 {
    width: clamp(400px, 30vw, 550px);
    padding: 30px 0; }
  .main-img2 {
    width: clamp(400px, 30vw, 450px);
    margin-right: 0;
    display: none; }
  .main-img3 {
    width: clamp(400px, 30vw, 400px);
    margin-left: 0;
    padding: 30px 0; }
  .main-img4 {
    width: clamp(400px, 30vw, 500px);
    display: none; }
  .main-img5 {
    width: clamp(400px, 30vw, 400px);
    padding: 30px 0; }
  .main-img6 {
    display: none; }
  .main-img7 {
    width: clamp(400px, 30vw, 400px);
    padding: 30px 0; }
  .main-img8 {
    display: none; }
  .main-img9 {
    width: clamp(400px, 30vw, 400px);
    padding: 30px 0; }
  .main-img10 {
    display: none; }
  .main-img11 {
    width: clamp(400px, 30vw, 500px);
    padding: 30px 0; }
  .main-img12 {
    display: none; }
  .main-text {
    position: relative;
    font-size: clamp(2rem, 9vw, 8rem);
    left: 0;
    margin: 0; }
    .main-text p {
      margin: 0; }
  .main-text2 {
    position: relative;
    font-size: clamp(2rem, 9vw, 8rem);
    right: 0;
    margin: 0; }
  .main-text3 {
    position: relative;
    font-size: clamp(2rem, 9vw, 8rem);
    left: 0;
    margin: 0; }
  .main-text4 {
    position: relative;
    font-size: clamp(2rem, 9vw, 8rem);
    right: 0;
    margin: 0; }
  .main-text5 {
    position: relative;
    font-size: clamp(2rem, 9vw, 8rem);
    left: 0;
    margin: 0; }
  .main-text6 {
    position: relative;
    font-size: clamp(2rem, 9vw, 8rem);
    right: 0; }
  /*Fin main section*/
  /*Fin hero section*/
  .section--about p {
    font-size: clamp(0.5rem, 3vw, 2rem);
    text-align: justify;
    margin: 4rem 0 0 0;
    width: auto;
    margin-bottom: clamp(1rem, 6vw, 4rem); }
  .logo {
    font-size: clamp(2rem, 8vw, 6rem); }
  /*Inicio backstage*/
  .section3 {
    margin-top: 4rem; }
  .fixed-backstage-text {
    writing-mode: unset;
    transform: none;
    position: relative;
    text-align: center;
    font-size: clamp(2.5rem, 5vw, 10rem);
    margin-top: 5rem; }
  .main-text-backstage {
    font-size: clamp(2.5rem, 4.5vw, 10rem); }
  /*Fin backstage*/ }

@media only screen and (min-width: 1000px) and (max-width: 1400px) {
  .cards {
    grid-template-columns: 32rem 32rem; }
  /*About section*/
  .section--about {
    justify-content: space-between;
    flex-direction: row; }
    .section--about h1 {
      overflow: hidden;
      font-size: clamp(2rem, 8vw, 6rem);
      padding: 0;
      font-family: "Playfair Display", serif; }
    .section--about h2 {
      font-size: clamp(1rem, 4vw, 2rem);
      text-transform: uppercase;
      margin-top: clamp(1rem, 1vw, 2rem);
      margin-bottom: clamp(1rem, 1vw, 2rem); }
    .section--about p {
      font-size: clamp(0.5rem, 3vw, 2rem);
      text-align: justify;
      margin: 4rem 4rem 0 0;
      width: clamp(400px, 50vw, 600px); }
  .leila {
    width: clamp(400px, 40vw, 650px); }
  /*Fin about section*/
  .logo {
    font-size: clamp(2rem, 8vw, 6rem); } }

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .hero-section {
    flex-direction: initial; }
  .section h1 {
    font-size: clamp(2rem, 7vw, 40rem);
    padding-left: 0;
    margin: 0;
    text-align: right; }
  .section h2 {
    font-size: clamp(2rem, 7vw, 40rem);
    padding-left: 0;
    text-align: right;
    margin: 0; }
  .section h5 {
    font-size: clamp(2rem, 7vw, 40rem);
    padding-left: 0;
    text-align: right;
    margin: 0; }
  .carousel {
    width: 620px; }
  /*About section*/
  .section--about {
    position: relative;
    height: auto;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    overflow-x: hidden;
    margin: auto;
    margin-bottom: 4rem; }
    .section--about h1 {
      overflow: hidden;
      font-size: clamp(2rem, 6vw, 6rem);
      padding: 0;
      font-family: "Playfair Display", serif; }
    .section--about h2 {
      font-size: clamp(1rem, 4vw, 2rem);
      text-transform: uppercase;
      margin-top: clamp(1rem, 1vw, 2rem);
      margin-bottom: clamp(1rem, 1vw, 2rem); }
    .section--about p {
      font-size: clamp(0.5rem, 3vw, 2rem);
      text-align: justify;
      margin: 4rem 4rem 0 0;
      width: clamp(400px, 50vw, 600px); }
  .main-about-section {
    background-color: transparent;
    overflow-y: hidden;
    width: 100%; }
  .leila {
    width: clamp(400px, 40vw, 650px); }
  /*Fin about section*/
  /*Inicio backstage*/
  .section3 {
    margin-top: 4rem; }
  .fixed-backstage-text {
    writing-mode: unset;
    transform: none;
    position: relative;
    text-align: center;
    font-size: clamp(2.5rem, 4vw, 10rem);
    mix-blend-mode: normal;
    margin-top: 5rem; }
  .main-text-backstage {
    font-size: clamp(2.5rem, 4.5vw, 10rem); }
  /*Fin backstage*/ }

@media only screen and (min-width: 1401px) and (max-width: 1600px) {
  .carousel {
    width: 600px; } }

/*-----Fin media querys-----*/
